
P  {
	font-size : x-small;
}

H1  {
	color : Lime;
}

H2  {
	color : Lime;
}

H3  {
	color : Lime;
}

A  {
	color : Lime;

	text-decoration : none;
}

A:Visited  {}

A:Active  {}

A:Hover  {
	color : Silver;
}

BODY  {
	font-family : "Courier New";
	color : Lime;
}

table  {
	font-family : "Courier New";
	color : Lime;

	background-color : black;
	border-color : Lime;
}

